{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這樣桜為試終開説緊張動間漸変熱請槇務霊凜們時過確閃爍瑤語継続還愛驚満対誰輸鶯競並術麼馬進擾讓鼡嗚種憶脳現―毎門響伝龜実儀両順雖専習鉤邊識鶺謝遙応該髞堯鵤塵結噴懐歓鶏陰劇纏繞濃処経夾鄰遅鈍強濁揺覚東話軟弾顫連関薬釟麩遠鉋鼕鼇滾髱圓潤穢亀頭臓衵蕩漲鰡給頂縫贏難溝興奮軽則貼鷁堅復鞆鮴輪剛臉嘆険勝賽戰渾挙鵞権髪暈鶇傾瀉靜櫓脹鹹厖撫絶鞁鮠錯蘿獲調訝勢鋺圧鍠倣鑚皷塗搾豐鶫評標測備妬陣飛嬌雑擠龍許釈顕産訓場齣罷齡鱇転倆視鵺須親珎紅腫囲幇繊細麁擁撲験較詢問翹宮嬰髮擺撥奨傷態鎬處悧頓拡畳縮換題線襲極痙攣緒離齧皺竜適別撃焼積紐瑤説帯間麼們槇懐袙満陰淨細―過復樣愛讓臉紅嗚話鶏総実遙変這経縮邊調鶺鰡堯転雖驚訝還呑靜驗計釈熱動頭進亀備給撃櫓鮠処凜馬圧継続髪顫緊纏繞豐潤溝顕強語対請節嘆難齡頬臓撲劇竄龜両鉛齣堅濃絲減噴漿視鯔搾軟鯆須時焼髱開張麭龍見為膚鮮艶麗許幇鼡鵺鵞帳擾爺遺門頂鷁種訴現別連鐘異覚嚇識漸脳蘇閃爍験貫歩関長鞁塗剛顧預伝陣烱並態罷桜館擠鐔馼鉋錯負責晩習慣頓飼鶯鄰勁齒結厳粛諍線謂訓応該齧飄査畢齢読園級囲適絶問歓車輌貴煩悩書頁確認簡逓務協閉鋭厖倣買銭帥題類導慮親場漲記歴団擁尋職順業悪孫遠滅鵤誘詞禍詢閲碼饐載頻鰰湊風試圖傷紐離麌則庁黨飲擺環陽鼈飾統朶潔舗痙攣夾興奮討厭鼇揺嬌濁極東聞滲衵鼕傾瀉脹滾弾覧裃鹹終鋺珎暈顔腫洶鶫隠積撫撥僅釿濺達繊痺軽倆霊竅飛拡翹縁電渋漬厠較鏈鹽謝斉憊緩臨戰筆劃紙響労襪偉騰層撓採鷄駁鉄悶猟鮴鮓貼側汚掃毎鐇綿蕩諒躱鰌渾練鴃襠襲鵐鬧標熾薐観錢鞆錚鶲単険絆遅碩燦爛鉤課換産鷆攅徹烏唄塁繃師鏥鷽鶇勢鑵膩議毀圓駆鰾鱚餽偸臥輩額楽渇縫鷏飯餓濫喚喪竪塊喞髞鴒頚雑霑盤鈍溌鱇贐銛掻儀輸貿勝籃懶規純優義権簾鞨穢華鏡緒聳憤麁賢瀟飽畳綻窺虧論項縦馳騁唖閧瑣灘廃騎暫蹠澆奪顆瞞詳療鶸領邁誰鳥鳴暢褻頼擣嘩誡槍擬鎖約魚湯鰻薬醤羅閑宮誠儂鎬秬擱揚執譜値賛尢騙鳰鵙狽員鎮橋維牆竜縛鰤糘鞴摯紀揮撹鰕鑚皺憶鵁鴾牽銀貪瘋報鑒渦朧聲驫鰊獲檸補捫紋鑁虜専駮皷創絞鳫棟鉗嘗輪慶顛篭竰襍戸觧釖運設荵懲罰挙鞐腸納誂飆奨糾費穏軌鱧廂鳧餅違郵栲敗嬰壷煉懇賠筴戯爾囂倶誤攤釣絋蒼窪獸歯飢饒荅搶養釟嚢寛簽選撈紛輔綴証飃萓鄭聖驕澤詫鉱筥獎矚蹣貢償樹鯣叢測鉢欽組資帰勧鑢聯贖諂茆賁欄籬賀逹際縄鱆僂寧検崗談侶揀墜臍獄賜哢讌閘吶災顎髮銷竡瀕摂匯講剤麩餌織諜階脇寵點紹郷谺躪騒暁羈術鍜賞",
    "target_characters": "这样樱为试终开说紧张动间渐变热请吧务灵你们时过确闪烁她语继续还爱惊满对谁输哎竞拼术么马进扰让您呜种忆脑现—每门响传吗实仪两顺虽专习够边识嗯谢呢应该膛啊唉尘结喷怀欢鸡阴剧缠绕浓处经夹另迟钝强浊摇觉东话软弹颤连关药扒傻远跑啦厉滚烫圆润秽龟头脏咻荡涨咕给顶缝赢难沟兴奋轻则贴裤坚复瘫挪轮刚脸叹险胜赛战浑举撑权发晕嘻倾泻噗噜胀嘿庞抚绝舔啪错萝获调讶势蹭压嗳仿钻懂涂榨丰喂评标测备妒阵飞娇杂挤咙许释显产训场沉罢办甩转俩视盯须亲撸红肿围帮纤细躺拥扑验较询问翘宫婴咚摆拨奖伤态搞窸窣顿扩叠缩换题线袭极痉挛绪离哪皱龙适别击烧积扭她说带间么们吧怀帕满阴净细—过复样爱让脸红呜话鸡总实呢变这经缩边调嗯咕啊转虽惊讶还吞噗嘟计释热动头进龟备给击噜啪处你马压继续发颤紧缠绕丰润沟显强语对请节叹难办颊脏扑剧窜吗两铅沉坚浓丝减喷浆视咦榨软趴须时烧烫开张碰咙见为肤鲜艳丽许帮您盯撑帐扰爷遗门顶裤种诉现别连钟异觉吓识渐脑苏闪烁验贯步关长舔涂刚顾预传阵啵拼态罢樱馆挤呃眶跑错负责晚习惯顿饲哎另劲份结严肃睁线谓训应该哪飘查毕龄读园级围适绝问欢车辆贵烦恼书页确认简递务协闭锐庞仿买钱帅题类导虑亲场涨记历团拥寻职顺业恶孙远灭唉诱词祸询阅码瞄载频糕凑风试图伤扭离挡则厅奶饮摆环阳桌饰统朵洁铺痉挛夹兴奋讨厌厉摇娇浊极东闻渗咻啦倾泻胀滚弹览卡嘿终蹭撸晕颜肿汹喂隐积抚拨仅嗒溅达纤痹轻俩灵窍飞扩翘缘电涩渍厕较链拖谢齐惫缓临战笔划纸响劳袜伟腾层挠踩踢驳铁闷猎挪眯贴侧污扫每糙绵荡谅躲嗓浑练愣裆袭吵闹标炽棱观瞟瘫挣摔单险绊迟硕灿烂够课换产瞪攒彻乌呗垒绷师抿哼嘻势缴腻议毁圆驱尴尬捂偷卧辈额乐渴缝丢饭饿滥唤丧竖块唧膛脖颈杂玷盘钝泼甩妩哧搔仪输贸胜篮懒规纯优义权帘嘎秽华镜绪耸愤躺贤潇饱叠绽窥亏论项纵驰骋哑憋琐滩废骑暂搐浇夺颗瞒详疗扯领迈谁鸟鸣畅亵赖捣哗诫枪拟锁约鱼汤鳗药酱罗闲宫诚哝搞姣搁扬执谱值赞鱿骗砸扔狈员镇桥维墙龙缚哟噙瘾挚纪挥搅塌钻皱忆咖啡牵银贪疯报漩涡胧忪垫趟获拧补扪纹婊虏专揪懂创绞玫栋钳尝轮庆颠笼喱嘀户撬偎运设舀惩罚举掐肠纳掰飙奖纠费稳轨煞厢谎饼违邮烤败婴壶炼恳赔呲戏尔嚣俱误摊钓逛苍挖兽齿饥饶唰抢养扒囊宽签选捞纷辅缀证蹦擞郑圣骄泽诧矿嗝嘈瞩蹒贡偿树胳丛测钵钦组资归劝叽联赎谄粼贲栏篱贺捅际绳绑搂宁检岗谈侣捡坠脐狱赐咔嚓闸呐灾颚咚销遛濒摄汇讲剂傻饵织谍阶胁宠爸绍乡晾躏骚晓羁术钮赏",
    "repeat": [
      "・"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}